override_env:
    DATASET:            c_anna
    READS:              real-pb
    READS_TYPE:         PACBIO_SMRT
    COVERAGE:           61.2
    ESTIMATE_COVERAGE_INCLUDE_IMPROPER: true
    READS_BLOCK_SIZE:   500

# Insertions are generated in batches of `batch_size`; use lower number to
# shorten the runtime of each job while increasing the number of jobs.
batch_size:         500
